
/*
    Skin sites css order:

    /client/styles.css  (shared with lm sites, has std and widget styles)
    /client/skin_core.css  (this overrides above, should be just skin specific styles
    [local]/style_p.css
    */

div.PageMessage
{
    background-color:whitesmoke;
    border:1px solid black;
    color:Red;
    font-size:10px;
}
div.widget
{

}

body {

	font-size:12px!important;
}


.template_error
{
	background-image: url(/common/images/logos/sv_banner.png);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-POSITION-Y: center;
	height: 200px;
	color: maroon;
	font-size: 14px;
} 

.error {
	color:red;
	font-weight:bold;
}

.matchHeaderTable {
	border:1px solid #a9a9a9;
	border-collapse:collapse;
	margin-bottom:10px;
	padding:0px;
	width:100%;
}



.matchHeader2 {
	padding-top:5px;
    padding-bottom:5px;
}
.matchHeader2 div
{
    margin-top:3px;
    margin-bottom:3px;
}

a.matchClubName {
	
	font-weight:bold;
}


.scoreboardMajor{font-size: 24px; font-weight: bold; color: #000000;}
.scoreboardMinor{font-size: 16px; font-weight: bold;	color: #000000;}
.scoreboardDetMajor{font-size: 14px; font-weight: bold; color: #000000;}
.scoreboardDetMinor{font-size: 12px; color: #000000;}
.periodNameRow{background-color:whitesmoke;}
.periodNameTitle{background-color:white}
.periodName{font-size: 11px;font-weight: bold;width:25px;text-align:center;}
.periodNameMajor{font-size: 11px;font-weight: bold;width:25px;text-align:center;}
.scoreTable{margin:10px;} 
.scoreboardRow{background-color:whitesmoke;border-bottom:1px solid darkgray;}
.scoreboardTeamName{font-size: 12px;font-weight: bold;border-bottom:1px solid darkgray;padding-right:10px;}
.scoreboardPlayerName{font-size: 12px;font-weight: normal;border-bottom:1px solid darkgray;padding-right:10px;}
.scoreboardSummary{font-size: 12px;font-weight: bold;}
.teamsListName{font-size: 10px}



.ladderShadeDark
{
	background-color: #eeeeee;
}	


#newsRotator .ui-tabs-panel .image-container, #newsRotator .ui-tabs-panel .info{
   
    width: 100%;
}


.go-button {background: url(/common/images/buttons/but_submit.gif) no-repeat;width:22px;height:17px;}

.selectorBarCell select.ladderSel {width:200px;height:30px; font-size:14px !important;margin-left:2px; margin-right:0px; }

.table-section-wrapper h2 {
    color: #333333;
    display: block;
    height: 22px;
    font-size: 18px;
    letter-spacing: -0.1px;
    margin: 0 0 6px;
    padding: 0 0 0 6px;
}

.tab-table-container table th {
    background: scroll 0 50% #024ea2;
    color: #FFFFFF;
    font-weight: bold;
    padding: 7px 5px 8px 10px;
    text-align: left;
}

.info-content .box table th, .info-content .boxfull table th {
	color:#fff;
	background:#024ea2 0 50%;
	padding:8px 2px 7px;
	border: 1px solid #DCDCDC;
}

.tab-table-container table {font-size: 12px}
.tab-table-container table td {padding: 3px 5px 3px 10px;}


    /* info-content */
    .info-content{
	    width:680px;
	    margin:0 -20px 9px 0;
    }
    .info-content .box, .info-content .boxfull {
	    width:320px;
	    display:inline-block;
	    vertical-align:top;
	    margin:0 12px 7px 0;
	    letter-spacing:-0.31em;
	    word-spacing:-0.43em;
	    padding:0 0 4px;
	    position:relative;
	    behavior:url(/common/client/css/PIE.htc);
	    overflow:hidden;
	    border:1px solid #d7d7d7;
	    -webkit-border-radius:3px;
	    border-radius:3px;
    }
    

    
    .info-content .box .holder, .info-content .boxfull .holder{
	    width:320px;
	    overflow:hidden;
	    letter-spacing:0;
	    word-spacing:0;
    }
    
    .info-content .boxContainer {
        width:320px;
    }
    
    .info-content .boxfull .holder, .info-content .boxfull, .info-content .boxfullContainer {
	    width:640px;
    }
	
    .info-content .heading{
	    overflow:hidden;
	    padding:9px 9px 8px 8px;
	    background: #fdfdfd;
	    position:relative;
        behavior:url(/common/client/css/PIE.htc);
	    overflow:hidden;
    }
    .info-content .heading .link{
	    float:right;
	    margin:4px 0 0;
	    letter-spacing:-0.2px;
	    text-decoration: none;
	    font-weight: 400;
    }
    .info-content .box table{
	    border-collapse:collapse;
    }

    .info-content .box table td {
        border: 1px solid #DCDCDC;
        min-height: 25px;
        padding: 4px;
    }

    .info-content h2{
	    font-size:16px;
	    line-height:20px;
	    margin:0;
	    color:#333333;
    }
    

    .info-content h2 .note{
	    font-size:10px;
	    font-style:italic;
	    line-height:17px;
	    color:#848484;
	    display: inline;
    }

.scoreboard {
    font-size: 10pt;
}

.scoreboard tr td {
    padding: 5px 0px;
}

.scoreboard tr:nth-child(even) {
    background-color: #f2f2f2;
}

.scoreboard tr:nth-child(2n+1) {
    background-color: #F0F0F0;
}
.scoreboard tr:nth-child(7) {
    border-bottom: 1px dashed #555555;
}

.scoreboard table {
    width: 100%;
}

.scoreboard tr.ladderShadeDark {
    
}

.scoreboard th {
    font-size: 9pt;
    font-weight: 700;
    padding: 5px 10px;
    text-align: left;
    text-transform: uppercase;
}

.CricketTopPerformers {
    font-size: 10pt;
}

.CricketTopPerformers tr td {
    padding: 5px 0px;
}

.CricketTopPerformers tr:nth-child(even) {
    background-color: #f2f2f2;
}

.CricketTopPerformers table {
    width: 100%;
}

.CricketTopPerformers tr.ladderShadeDark {
    background-color: #e2e2e2;
}

.CricketTopPerformers tr.tblHeaderTop {
    font-size: 9pt;
    font-weight: 700;
    padding: 5px 10px;        
    text-transform: uppercase;
    
}

.CricketTopPerformers tr td:nth-child(1) {
    padding-left: 4px;
}

.c {
    text-align: left;
}

#tblLadderInner.compactView th.c
{
    text-align: center !important;
}

#tblLadderInner th.c
{
    text-align: center !important;
}

.round
{
    text-align: left !important;
    padding-left: 10px !important;
}

#tblLadderInner td {
    text-align: center;
}

#tblLadderInner td.l {
    text-align: left;
}

.NewsWidget {
    background-color: #eeeeee;
}

.NewsWidget table {
    font-size: 10pt;
}

.NewsWidget table a {
    color: #044C84;
    font-weight: 700;
    text-decoration: none;
}

.NewsWidget table tr td {
    padding: 5px 0;
}

.NewsWidget table:nth-child(2n) {
    background-color: #F2F2F2;
}

.EventsWidget {
    background-color: #eeeeee;
}

.EventsWidget .events_new_item {
    color: red;
}

.EventsWidget table {
    font-size: 10pt;
}

.EventsWidget table a {
    color: #044C84;
    font-weight: 700;
}

.EventsWidget table tr td {
    padding: 10px;
	font-size: 10pt;
}

.EventsWidget table:nth-child(2n) {
    background-color:  #f2f2f2;
}

.events_summary_content_date_cell {
	font-size: 8pt;
}

.events_summary_content_title_cell {
	font-size: 10pt;
}

        
h1.TeamTitle
{
    font-size:48px;
    font-weight:700;
    margin-left: 80px;
    margin-top: 20px;
     margin-bottom: 5px;
    color: #0091D2;     
}

h1.BoxTitle
{
    font-size:32px;
    font-weight:700;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #0091D2;    
}

table.tab-team-profile
{
    border-top:1px solid #0091D2;
}        
table.tab-team-profile td, table.tab-team-profile td a
{
    font-size:16px;
    font-weight:700;
    color: #0091D2;
    text-decoration:none;
}

table.tab-team-profile td.team-role, .team-role
{
    font-size:14px;
    font-weight:400;
}

table.tab-team-profile td
{
    border-bottom:1px solid #0091D2;
    border-left: 0px;
    border-right : 0px;      
}            

table.tab-team-profile td a:hover
{
    text-decoration: underline;
}    
        
              
.team-logo{
	float:left;
	margin:10px;
	margin-left: 100px
}
.team-logo img{vertical-align:middle;}


.btnGreen { -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; border-radius:2px; }

.btn-yellow,
.rc3 { -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; }

.btn-yellow {
    background: url("/common/images/layout/bg-btn-yellow-sprite-46.png") repeat-x scroll left top transparent;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    padding: 0 8px;
    text-decoration: none;
}

.btn-yellow:hover, .btnGreen:hover { background-position:left bottom; }
.btn-shadow { -moz-box-shadow:0 0 5px #333; -webkit-box-shadow:0 0 5px #333; box-shadow:0 0 5px #333; }
.btnGreen { display:inline-block; background:url(/common/images/layout/bg-green-gloss-bar-2x61.png) repeat-x left top; height:23px; padding:0 8px; line-height:23px; color:#000; text-decoration:none; font-weight:bold; }


.InfoPanel, .TipPanel, .FeaturePanel {
	margin-top:20px;
	margin-bottom:20px;
	padding: 10px; 
	font-size: 12px;
}


.InfoPanel,  {
	border: #F7971D 2px solid;
	background-color: #FCFAE0;
}

.TipPanel {
	border: #779977 2px solid;
	background-color: #DDFFDD;
}

.FeaturePanel {
	color:white;
	background-color: #0091d2;
	-moz-border-radius: 15px;
    border-radius: 15px;
}

.FeaturePanel li{
    margin-left: 15px;
}

.info {
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px; 
	border: 0;
	background-color: #FFFFFF;
}

